/* ===================================================== */
/* Base for sap.ui.commons/MenuButton.control            */
/* ===================================================== */

.sapUiMenuButtonIco {
	margin-left: 3px;
	display: inline-block;
	background-repeat: no-repeat;
	width: 5px;
	height: 5px;
}
